﻿.clh1{font-size:1px;height:1px;	line-height:1px;}
.clh2{font-size:2px;height:2px;	line-height:2px;}
.clh3{font-size:3px;height:3px;	line-height:3px;}
.clh5{font-size:5px;height:5px;	line-height:5px;}
.clh8{font-size:8px;height:8px;	line-height:8px;}
.clh10{font-size:10px;height:10px;	line-height:10px;}
.clh30{font-size:30px;height:30px;	line-height:30px;}
.clh15{font-size:15px;height:15px;	line-height:15px;}
.clh20{font-size:20px;height:20px;	line-height:20px;}
.clh50{font-size:20px;height:50px;	line-height:50px;}
.clw50{width:50px}
.clw30{width:30px}
.clw20{width:20px}
.clw15{width:15px}
.clw10{width:10px}
.shuxian {border-left:2px solid #AE1C1C;height:35px;margin-top:7px;width:14px;}